/*
Theme Name:   notredamepsla
Theme URL:    https://notredamepsla.com/
Description:  Education 
Author:       notredamepsla
Author URL:   https://notredamepsla.com/
Template:     eduall
Version:      1.0.4
License:      GNU General Public License v2 or later
License URL:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: notredamepsla
Text Domain:  notredamepsla
*/

/*
    Please Add your custom styles here
*/

.container--custom{
	max-width:1320px !important;
}
.flex-grow-1 span{ display:none !important; }
.preloader img{ max-width:150px;}
.elementor-widget-container .shape{ display:none; }




@media(max-width:768px){

    .logged-in .header {
        margin-top: 36px;
    }

}



.acf-gallery-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
  gap: 15px;
}

.acf-gallery-item img {
  width: 100%;
  height: 220px;
  object-fit: cover;
  border-radius: 6px;
  transition: transform 0.3s ease;
}

.acf-gallery-item img:hover {
  transform: scale(1.05);
}

.new_img img{ max-width:55px !important; }
.info-two-item img {
    max-width: 60px !important;
}

.banner_1 h1{ font-size:52px; }

    .banner-thumb__img {
        margin-inline-start: 0px;
    }


.banner_1 .banner-box{ display:none !important; }
.bg-main-three-600{ display:none !important; }

.elementor-element-b0d3df5 {
    background-color: #efefef !important;
}
.banner-content{ margin-top:60px; }
.header{ background:#fff; }
.elementor-6344 .elementor-element.elementor-element-1994f00 .section-heading p {

    font-size: 16px;
}

.flex-grow-1 h5{ font-size:16px !important; }


.new_box .e-con-inner{      border: 1px solid #ccc;
    border-radius: 20px;
    padding: 25px 30px !important;}


.events_hide{ display:none; }

.white_txt p{ color:#fff !important; }


.home8-img-line-box::after{display:none;}
.elementor-element-7261856{      border-radius: 10px;
    border: 3px solid #e4e4e4; }
.new_lis span{ color:#000 !important; }
.breadcrumb-wrap.navbar-style-02 .breadcrumb-content {
    padding: 60px 0 60px 0;
}

.top_banner { border-radius:10px; overflow:hidden; }

.banner_1{ display:none; }
.search-popup{ display:none; }
.mandatory a{ color:#fff !important; }
.swiper-slide-inner img{ border-radius:10px !important; }
.footer-area{ margin-top:50px; }
.bot_slider .swiper-wrapper { gap:10px !important; }

#nav_menu-1 h4{ text-align:left !important;}
#menu-footermenu li{text-align:left !important; }
#menu-footermenu li {
    text-align: left !important;
    padding: 4px 0px;
    font-size: 15px;
}


@media(max-width:768px){
.banner-content {
    margin-top: 0px;
}.banner_1 h1 {
    font-size: 36px;
}
.elementor-6344 .elementor-element.elementor-element-1bb8774 .section-title-two .title-one h1 {
    font-size: 36px;
}
.elementor-6344 .elementor-element.elementor-element-636385b .section-title-two .title-one h1 {
    font-size: 30px;
}
	.elementor-6344 .elementor-element.elementor-element-636385b .section-title-two .title-two h1 {
    font-size: 30px;
}
	
	.page-content-wrap-5891 {
	padding-top: 40px; }
#primary{ padding-top:40px !important; }
	
	.gap-28 {
    gap: 10px;
}
	.new_box .e-con-inner {
    padding: 20px 15px !important;
}
	
	.elementor-6344 .elementor-element.elementor-element-1bb8774 .section-title-two .title-one h1 {
    font-size: 28px !important;
}
	
	.elementor-6344 .elementor-element.elementor-element-636385b .section-title-two .title-one h1 {
    font-size: 28px !important;
}
	.elementor-6344 .elementor-element.elementor-element-636385b .section-title-two .title-two h1 {
    font-size: 28px !important;
}
	
	.elementor-6344 .elementor-element.elementor-element-78255f1 .section-title-two .title-one h1

 {
    font-size: 28px !important;
    text-align: left;
}
	
	
	
	
}

